.card-img-overlay {
  background: linear-gradient(to top, #3d3c3cdb 0%, rgba(57, 57, 57, 0) 50%);

  border-radius: 0 0 0.9375rem 0.9375rem !important;
}

.card-title,
.card-text {
  position: relative;

  z-index: 1;
}

.blog_title {
  color: #524072;

  text-align: center;

  font-family: W_tanin;

  font-size: 3rem !important;

  margin-top: 4.38rem !important;

  margin-bottom: 2.06rem !important;
}

.blog_date {
  color: #eef2f5;

  font-family: Kalameh;

  font-size: 0.9375rem;
}

.blog_date .fir_one {
  font-size: 0 !important;
}

.blog_card_title {
  text-align: right;

  font-family: Kalameh;

  font-style: normal;

  font-weight: 700;

  line-height: 1.625rem;

  font-size: 1.375rem !important;

  margin-top: 0.2rem !important;
}

.blog_card_title a {
  color: #fff0f0;
}

.blog_card_content {
  color: #eef2f5;

  text-align: right;

  font-family: Kalameh;

  font-size: 0.9375rem !important;

  font-style: normal;

  font-weight: 500;

  line-height: 1.625rem; /* 173.333% */

  letter-spacing: -0.02813rem;
}

.blog_card_btn {
  position: absolute !important;

  left: 0px !important;

  font-family: Kalameh !important;

  top: 28px !important;

  border-radius: 0rem 0.375rem 0.375rem 0rem !important;

  background: rgba(79, 79, 79, 0.4) !important;

  border: navajowhite !important;

  line-height: 1.625rem !important;

  padding-right: 1.38rem !important;
}

.blog_card {
  border-radius: 0.9375rem !important;

  border: none !important;
}

/*  */

.blog_main_container .owl-prev {
  left: 4.4rem;

  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='79' height='79' viewBox='0 0 79 79' fill='none'%3E%3Ccircle cx='39.5' cy='39.5' r='39.5' fill='%23F7F9FB'/%3E%3Ccircle cx='39.5' cy='39.5' r='31.5' fill='%2335A2AB'/%3E%3Cpath d='M45.4138 50L34.9335 41.5575C33.9397 40.757 33.9397 39.243 34.9335 38.4425L45.4138 30' stroke='%23F7F9FB' stroke-width='4' stroke-linecap='round'/%3E%3C/svg%3E") !important;

  width: 4.9375rem;

  top: 42%;

  height: 4.9375rem;
}

.blog_main_container .owl-next {
  position: absolute;

  right: 4.4rem;

  margin-right: 3rem !important;

  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='79' height='79' viewBox='0 0 79 79' fill='none'%3E%3Ccircle cx='39.5' cy='39.5' r='39.5' transform='matrix(-1 0 0 1 79 0)' fill='%23F7F9FB'/%3E%3Ccircle cx='31.5' cy='31.5' r='31.5' transform='matrix(-1 0 0 1 71 8)' fill='%2335A2AB'/%3E%3Cpath d='M33.5862 50L44.0665 41.5575C45.0603 40.757 45.0603 39.243 44.0665 38.4425L33.5862 30' stroke='%23F7F9FB' stroke-width='4' stroke-linecap='round'/%3E%3C/svg%3E") !important;

  width: 4.9375rem;

  height: 4.9375rem;

  top: 42%;
}

.blog_last_btn {
  color: #f7f9fb !important;

  text-align: center !important;

  font-family: "Kalameh" !important;

  font-size: 1.125rem !important;

  font-style: normal !important;

  font-weight: 600 !important;

  line-height: 3rem !important;

  letter-spacing: 0.0225rem !important;

  border-radius: 0.8125rem !important;

  background: #35a2ab !important;

  border: none !important;

  height: 3.6875rem !important;

  width: 12.4375rem;
}

.blog_main_container .owl-carousel {
  padding-left: 9.12rem !important;

  padding-right: 9.12rem !important;
}

.blog_last_btn_container {
  padding-left: 10rem !important;

  direction: rtl;

  text-align: left;
}

/*  */
.profile_btn {
  display: flex;
  gap: 7px;
  padding: 5px;
  border-radius: 10px;
  background-color: transparent;
  color: #333;
  border: none;
	align-items: center;
}
.profile_btn svg ellipse,
.profile_btn svg path {
  fill: #35a2ab !important;
}
.singleBlogPage .topSingleWrapper .leftPart {
  border: 2px solid #524072;

  border-radius: 50px 0 0 0;
  border-right: none;
}
.singleBlogPage .topSingleWrapper .rightPart .mainTitle {
  font-size: 50px !important;
  line-height: 65px !important;
}
@media screen and (max-width: 992px) {
  .singleBlogPage .topSingleWrapper .rightPart .mainTitle {
    font-size: 28px !important;
    line-height: 40px !important;
  }
  .singleBlogPage .topSingleWrapper .leftPart {
    border: 1px solid #524072;
    border-top: none;
    border-radius: 0;
    border-bottom: none;
  }
  .profile_btn {
    padding: 5px 0 5px 10px;
  }
}
